/* ABOUT PAGE */

.about-article {
  max-width: 800px;
  margin: auto;
  padding: 60px 20px;
}

/* Title */
.about-title {
  font-size: 36px;
  font-weight: 700;
}

/* Section headings */
.section-heading {
  margin-top: 40px;
  font-weight: 600;
}

/* Images */
.about-image-full {
  margin: 30px 0;
}